/*-------------------*/
/*メルマガ登録画面*/
/*-------------------*/
body {
	width: 640px;
	font-size: 0.92em;
	color: #333333;
	line-height:1.3em;
	text-align: left;
	background: #fff url("../mail_mag/images/bg_line.gif") repeat-y;
	/*margin: 20px;
	background: #FAE8DB;*/
}
.item {
}

#upper {
	background: url("../mail_mag/images/bg_rose.gif") no-repeat bottom center;
}
.content {
	margin-left: 70px;
	background: #fff;
}
#title {
	text-align: center;
	margin: 30px;
}

.left {
	float: left;
}
.left  img {
	width: 150px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
}
.right {
	float: right;
}
.right p {
	width: 380px;
	padding-right: 20px;
}
p {
	padding: 0px;
	margin: 0px;
}

table.pic {
	padding: 15px;
}
table tr td {
	padding: 5px;
}

.note {
	color: #dd0000;
}

#tourokuArea {
	background: #FEF4ED;
	margin-bottom: 10px;
}
#tourokuArea table tr td{
	padding: 0px;
}
#tourokuArea .midashi {
	background: #FFF8C8;
	padding: 3px;
}
#tourokuArea .indent{
	padding:  10px 10px 10px 25px;
}

#tourokuArea .indent table tr td{
	padding: 5px;
}

#close {
	text-align: center;
	margin: 40px 0px; 
}